[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Override changes standard -> optional

Petter Reinholdtsen <pere@hungry.com> writes:

> The list of packages I proposed to add for Debian as a whole was this
> shorter list:
>   consolekit, […]

‘consolekit’ currently (as of version 0.2.10-3) ‘Depends: libx11-6’. I
usually regard that dependency as an indicator of a package I don't
want installed on a host that won't normally be interacting with a
user at a console (e.g. server hosts). So I don't think it's suitable
for a minimal installation of Debian.

Is there another package, not depending on X11, that you could
substitute in that list?

 \      “I can picture in my mind a world without war, a world without |
  `\   hate. And I can picture us attacking that world, because they'd |
_o__)                                   never expect it.” —Jack Handey |
Ben Finney

Reply to: